Summary: 	Examples for the gEDA project
Name: 		geda-examples
Epoch:		1
Version: 	1.4.2
Release: 	%mkrel 1
License: 	GPLv2
Group: 		Sciences/Other
URL: 		http://www.geda.seul.org
Source0: 	http://geda.seul.org/release/v1.4/%version/%name-%version.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch

%description
This package provide example for the gEDA project.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

# we put exmaples in the same directory as geda-docs
mv $RPM_BUILD_ROOT/%{_defaultdocdir}/geda-doc/* $RPM_BUILD_ROOT%{_defaultdocdir}/geda/

# remove useless README (this README is in %{_defaultdocdir}/geda-examples/)
rm $RPM_BUILD_ROOT%{_defaultdocdir}/geda/README

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING INSTALL README 
%{_defaultdocdir}/geda/*


%changelog
* Sun Dec 21 2008 Funda Wang <fundawang@mandriva.org> 1:1.4.2-1mdv2009.1
+ Revision: 317092
- New version 1.4.2
- use version rather than snapdate
- should be a noarch package

* Fri Aug 29 2008 Olivier Thauvin <nanardon@mandriva.org> 20080127-1mdv2009.0
+ Revision: 277144
- 20080127

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 20071231-4mdv2009.0
+ Revision: 245830
- rebuild

* Wed Jan 09 2008 trem <trem@mandriva.org> 20071231-2mdv2008.1
+ Revision: 147399
- add a description

* Wed Jan 09 2008 trem <trem@mandriva.org> 20071231-1mdv2008.1
+ Revision: 146966
- new release (20071231)
- import geda-examples


* Sun Jan  6 2008  <trem@mandriva.org> 1.2.1-1mdv2008.1
- Initial build.
